<div class="modal-header">
  <h2 class="modal-header-title">
    {{lang 'cart.added_to_cart.what_next' num_products=cart.quantity}}
  </h2>
</div>
<div class="modal-body">
  <section class="previewCart-carousel">
    {{#each cart.items}}
    <div class="productCarousel-slide">
      {{> components/products/card show_info=(if ../theme_settings.card_info '==' 'all') settings=../settings
      theme_settings=../theme_settings customer=../customer event="list" position=(add @index 1)}}
    </div>
    {{/each}}
  </section>
</div>

